#store {border:0px solid #909090}
#categories_menu {}
#custom_main_menu {display:none}
#item_detail {}
#item_detail_display {}
#close_detail_button {}
#image_box {width:300px}
#zoom_box {}
#item_options {}
#large_item_image_container {}
#large_item_image {}
#tell_friend_div {}
#items_search {}
#items_search_copy {position:absolute;top:70px;right:0px}
#account_menu {}
#account_menu_copy {position:absolute;top:50px;right:0px}
#display_all_link {display:none}
#catalog_menu {}
#QueryText {}
#items_search_button {vertical-align:middle}
#sold_note {}
#blog_block {display:none}
#bottom_terms_link {}
.top_content_container {position:relative;background-image:url("../site_images/home_image_2.jpg");background-position:center top;background-repeat:no-repeat;text-align:center;border-bottom:5px solid #e65c5c;height:600px}
.top_overlay_container {position:relative;top:150px;width:1000px;display:inline-block}
.top_overlay_block {display:inline-block;width:470px;height:250px}
.light_content_block {background-color:#f0f0f0;background-image:url("../site_images/site_bg_light.jpg");padding-bottom:50px;border-top:50px solid #c0c0c0}
.black_content_block_30 {background-image:url("../site_images/black_transparency_30.png");padding-bottom:50px}
.black_content_block_50 {background-image:url("../site_images/black_transparency_50.png");padding-bottom:50px}
.container_1000 {vertical-align:top;display:inline-block;width:1000px}
.container_640 {vertical-align:top;display:inline-block;width:640px}
.container_470 {vertical-align:top;display:inline-block;width:470px}
.container_300 {vertical-align:top;display:inline-block;width:300px}
.vertical_separator_dark {margin-top:50px;background-color:#909090;display:inline-block;width:1px;height:400px}
.top_content_text {font-family:Oswald;font-variant:small-caps;font-size:50px;color:#f0f0f0;font-weight:700;letter-spacing:4px;text-shadow:0px 0px 10px #202020}
.block_title_dark {font-family:Oswald;font-size:40px;color:#ff7f50;letter-spacing:2px}
.block_title_light {font-family:Oswald;font-size:40px;color:#e0e0e0;letter-spacing:2px}
.group_title_dark,.photo_category_title {font-family:Open Sans Condensed;font-size:30px;font-weight:700;color:#ff7f50}
.group_title_light {font-family:Open Sans Condensed;font-size:30px;font-weight:700;color:#e0e0e0}
.accent_text_dark {font-size:20px;color:#000000}
.accent_text_light {font-size:20px;color:#c0c0c0}
.dark_link {color:#ff6666}
.grey_button {background-color:#cdcdcd;text-align:center;color:#303030;font-weight:bold;border:1px solid #909090;padding:15px;border-radius:5px;display:inline-block}
.grey_button:hover {background-color:#999999;text-decoration:none}
ul {list-style-type:none;margin:0px;padding:0px}
li {font-family:Roboto Condensed;color:#e0e0e0;display:inline}
li.normal_black {font-size:20px;color:#000000;display:block}
.top_category_image {}
.selected_top_category_image {}
.category_image {}
.selected_category_image {}
.item_listing_container {}
.item_listing_link {}
.item_listing_link:hover {}
.item_listing_inner_container {}
.item_listing_image_container {}
.item_listing_image {}
.item_listing_name_container {}
.item_listing_name {}
.item_listing_price_container {}
.items_page_navigation {}
.selected_items_page {}
.items_page_number {}
.view_all_items {}
.no_listing_image {}
.item_name {}
.item_description {}
.extra_item_image {border:1px solid #909090;margin:1px}
.close_large_image {}
.nonexclusive_option {}
.option_image {}
.option_text {}
.nonexclusive_checkbox {}
.top_category_name {}
.top_category_link {}
.active_top_category_link {}
.category_links_list {}
.active_category_link {}
.categories_menu_link {}
.catalog_listings_container {}
.list_top_category_name {}
.category_title {}
.photo_category_title {font-family:Oswald}
.tell_friend_link {}
.section_title {}
.top_title {}
.small_title {}
.video_block {margin-right:10px;display:inline-block}
.video_frame {background-color:#000000;background-image:url('https://xnodenet.com/icons/white_loading_icon.gif');background-repeat:no-repeat;background-position:center center}
